jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting" <jukka.zitt...@gmail.com>
Subject Re: Apache Jackrabbit 1.5.0 build 1
Date Mon, 13 Oct 2008 11:41:53 GMT

On Mon, Oct 13, 2008 at 12:21 PM, Torgeir Veimo <torgeir@pobox.com> wrote:
> I tried running with these binaries with a jackrabbit repository created
> with jackrabbit 1.4.6, but am getting persistence manager exceptions. Is
> this not supported?

It certainly should be supported! Can you file a blocker bug for that?

I guess we really should have some integration tests that verify that
repositories created with previous Jackrabbit versions still work.


Jukka Zitting

View raw message